LibreOffice LibreOffice 6.0 SDK API Reference

Classes | Modules
SingleProofreadingError.idl File Reference
`import "com/sun/star/lang/Locale.idl";`
`import "com/sun/star/beans/PropertyValue.idl";`

Go to the source code of this file.

## Classes
struct | SingleProofreadingError
| holds a single error found by the proofreader. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::linguistic2
| Spell checker, hyphenation and thesaurus interfaces.